#quickSearch-form {
     margin: 8px 0 0 0;
}

.textinput-full {
     width: 100%;
     height: 18px;
     font-size: 11px;
     color: #333;
     border: 1px solid #FFF;
     border-left-color: #a1a1a1;
     border-top-color: #6b6b6b;
}

.quickSearch-button, .button1 {
     margin-top: 4px;
     font-size: 11px;
     color: #FFF;
     border: 1px solid #badad9;
     border-left-color: #a0cdcb;
     border-right-color: #557977;
     border-bottom-color: #39504f;
     background: #87bfbd;
}

.selectbox-medium {
     width: 110px;
     height: 16px;
     font-size: 11px;
     color: #575757;
     border: 1px solid #d4d0c8;
}

.textInput-medium, .textInput-short {
     padding: 0;
     height: 18px;
     line-height: 18px;
     font-size: 11px;
}

.textInput-medium {
     width: 120px;
}

.textInput-short {
     width: 40px;
}

.textArea-medium {
     width: 240px;
     height: 70px;
}
